Kwalitee Issues

No Core Issues.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Pod::Coverage::TrustPod
  • Test::Pod
  • Test::Pod::Coverage

Modules

Name Abstract Version View
POE::Component::Client::MPD full-blown poe-aware mpd client library 2.000 metacpan
POE::Component::Client::MPD::Collection module handling collection commands 2.000 metacpan
POE::Component::Client::MPD::Commands module handling basic mpd commands 2.000 metacpan
POE::Component::Client::MPD::Connection module handling the tcp connection with mpd 2.000 metacpan
POE::Component::Client::MPD::Message a message from POCOCM 2.000 metacpan
POE::Component::Client::MPD::Playlist module handling playlist commands 2.000 metacpan
POE::Component::Client::MPD::Test automate pococ-mpd testing 2.000 metacpan
POE::Component::Client::MPD::Types types used in the distribution 2.000 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
README metacpan
dist.ini metacpan